/*common*/
body{
    background-color: #eff5fa !important;
    font-size: 14px !important;
}
body,.wrapper{
    min-width: 1200px;
}
.w1200 {
    margin: 0 auto;
    width: 1200px;
}
.ps_b{
	position: absolute;
}
.ps_r{
	position: relative;
}
.va_m{
	vertical-align: middle !important;
}
ul,li{
    zoom: 1;
    margin: 0;
}
iframe{
    border: none;
}
em{
    font-style: normal;
}
em:hover{
    text-decoration: none;
}
.width-limit {
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
}
/*margin*/
.mb0{margin-bottom: 0 !important;}.m10{margin:10px}.m15{margin:15px}.m30{margin:30px}.mt1{margin-top: 1px !important;}.mt5{margin-top:5px}.mt6{margin-top:6px}.mt8{margin-top:8px}.mt51{margin-top: 5px;*margin-top:0px}.mt8{margin-top:8px}.mt10{margin-top:10px}.mt15{margin-top:15px !important;}.mt20{margin-top:20px}.mt22{margin-top:22px}.mt25{margin-top:25px !important;}.mt30{margin-top:30px}.mt40{margin-top:40px}.mt50{margin-top:50px}.mt60{margin-top:60px}.mt100{margin-top:100px}.mb5{margin-bottom: 5px;}.mb10{margin-bottom:10px}.mb15{margin-bottom:15px}.mb20{margin-bottom:20px}.mb30{margin-bottom:30px}.mb40{margin-bottom:40px}.mb50{margin-bottom:50px}.mb60{margin-bottom: 60px;}.mb100{margin-bottom:100px}.ml5{margin-left:5px}.ml10{margin-left:10px}.ml12{margin-left:12px}.ml15{margin-left:15px}.ml20{margin-left:20px}.ml30{margin-left:30px}.ml40{margin-left:40px}.ml300{margin-left:300px}.ml50{margin-left:50px}.ml60{margin-left: 60px;}.ml100{margin-left:100px}.ml120{margin-left:120px}.ml150{margin-left:150px}.mr5{margin-right:5px}.mr10{margin-right:10px}.mr15{margin-right:15px}.mr20{margin-right:20px}.mr30{margin-right:30px}.mr40{margin-right:40px}.mr50{margin-right:50px}.mr100{margin-right:100px}.ml80{margin-left:80px}
/*padding*/
.p10{padding:10px;}.p15{padding:15px;}.p20{padding:20px;}.p30{padding:30px;}.pt5{padding-top:5px}.pt10{padding-top:10px}.pt12{padding-top:12px}.pt15{padding-top:15px}.pt20{padding-top:20px}.pt30{padding-top:30px}.pt40{padding-top:40px}.pt50{padding-top:50px}.pt60{padding-top:45px}.pb5{padding-bottom:5px}.pb10{padding-bottom:10px}.pb15{padding-bottom:15px}.pb20{padding-bottom:20px}.pb30{padding-bottom:30px}.pb40{padding-bottom:40px}.pb50{padding-bottom:50px}.pb100{padding-bottom:100px}.pl5{padding-left:5px}.pl5{padding-left:5px}.pl10{padding-left:10px}.pl15{padding-left:15px}.pl20{padding-left:20px}.pl30{padding-left:30px}.pl35{padding-left:35px}.pl40{padding-left:40px}.pl50{padding-left:50px !important;}.pl100{padding-left:100px}.pr5{padding-right:5px}.pr10{padding-right:10px}.pr15{padding-right:15px}.pr20{padding-right:20px}.pr30{padding-right:30px !important;}.pr40{padding-right:40px}.pr50{padding-right:50px}.pr100{padding-right:100px}
.fw-b{
	font-weight: bold;
}
.container{
    width: 1000px;
    margin: 0 auto;
}
.cursor{
	cursor: pointer;
}
.center{
	text-align: center;
}
.ta_r{
	text-align: right;
}
.ta_l{
	text-align: left !important;
}
input,
img {
    vertical-align: middle;
}
a {
    outline: none;
    text-decoration: none;
    color: #535353;
}
a:hover {
    /*color: #FFF !important;*/
    /*text-decoration: underline;*/
}
a.current {
    color: #22a3ee;
}
a.down_template{
    color: #307ce4;
	line-height: 35px;
	cursor: pointer;
}
i{
	font-style: normal;
}
table {
    border-collapse: collapse;
    table-layout: auto;
}
.four-table{
    width:47px;
    display: inline-block;
}
.four-table5{
	width:56px;
    display: inline-block;
}
.w220{
	width: 220px !important;
}
.w75{
	width: 75px !important;
}
.w110{
	width: 110px !important;
}
.w150{
	width: 150px !important;
}
.w190{
	width:190px !important;
}
.fs_38{
	font-size: 38px;
}
.fs_18{
	font-size: 18px;
}
.fs_20{
	font-size: 20px;
}

.btns{
    padding: 6px 20px;
	border-radius: 3px;
	color: #FFFFFF;
	vertical-align: top;
	border: 1px solid #e3e3e3;
	cursor: pointer;
	display: inline-block;
}

a.btns:hover{
	color:#FFF !important;
}
.btn-primarys{
	background:#528fea;
	border: 1px solid #528FEA;
}
.btn-primarys:hover{
	background:#75a5ee;
	border: 1px solid #75a5ee;
}
.btn-warning{
	background:#fd983e;
	border: 1px solid #fd983e;
}
.btn-warning:hover{
	background:#fdad65;
	border: 1px solid #fdad65;
}
.btn-green{
	background:#11bd88;
	border: 1px solid #11bd88;
}
.btn-green:hover{
	background:#41caa0;
	border: 1px solid #41caa0;
}
.btn-br-primary{
	background: #e9f2ff;
	color:#528fea;
	border: 1px solid #a8c7f4;
}

.btn-br-primary:hover{
	background: #f6faff;
	border: 1px solid #a8c7f4;
}
.btn-br-warning{
	background: #fff9f3;
	color:#fd983e;
	border: 1px solid #fecb9e;
}
.btn-br-warning:hover{
	background: #fffcf8;
	border: 1px solid #fecb9e;
}
.btn-darkgray{
	background: #a6b8cd;
	color:#FFF;
	border: 1px solid #a6b8cd;
}
.btn-darkgray:hover{
	background: #b8c6d7;
	border: 1px solid #b8c6d7;
}
.btn-br-green{
	background:#eafaf5;
	border: 1px solid #88dec3;
	color:#11bd88;
}
.btn-br-green:hover{
	background: #f7fffd;
	border: 1px solid #88dec3;
}

/*表格*/
.table {
	width: 100%;
	max-width: 100%;
	border-radius: 3px;
	color: #FFF;
	font-size: 14px;
}

.table .abnormal {
	position: relative;
}
.table .abnormal:before {
	content: "";
	display: block;
	width: 22px;
	height: 22px;
	background: url("../images/abnormal.png") no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}

.table-bordered {
	border: 1px solid #1E439E
}

.table tr:hover {
	background: #fafcff;
}

.table-bordered>thead>tr>th {
	color: #484848;
	background:#eff6ff;
}

.table-striped>thead>tr {
	background-color: #1A3584;
}

.table-bordered>tbody>tr>th,
.table-bordered>thead>tr>th,
.table-bordered>tbody>tr>td {
	border: 1px solid #dddddd
}

.table>thead>tr>th,
.table-bordered>tbody>tr>th,
.table>tbody>tr>td {
	padding:10px;
	line-height: 1.42857143;
	text-align: center;
    height:15px;
    color: #666666
}
.table>tbody>tr{
	color: #89a0d6;
}
.table_sm>thead>tr>th,
.table_sm>tbody>tr>th,
.table_sm>tbody>tr>td {
	padding: 8px;
	text-align: center;
}

.table_Label>thead>tr>th,
.table_Label>tbody>tr>th,
.table_Label>tbody>tr>td {
	padding: 8px 3px;
	height: 46px;
	text-align: center;
	font-size: 13px;
}
.table .operation{
	color:#ebebeb;
}

/*颜色*/
.blue{
	color:#307ce4;
}
.green{
	color:#11bd87 !important;
}
.orange{
	color:#fd983e !important;
}
.gray1{
	color: #999999 !important;
}
.gray2{
	color:#666666 !important;
}
/*背景色*/
.baby-blue{
	background: #eff6ff;
}

/*菱形title*/
.rhombus-title{
	font-size: 16px;
}
.rhombus-title i{
	background: url(../images/linx.png) no-repeat;
	width: 12px;
	height: 12px;
	display: inline-block;
    vertical-align: -1px;
}

/*头部*/
div.header{
	background: #2e8dfb;
	height: 200px;
}
div.header .header_bg{
	background: url(../images/header_bg.png) no-repeat 160px 30px;
	height: 200px;
}
div.header .logo{
	background: url(../images/logo.png) no-repeat;
	height: 100px;
	text-shadow: 0 2px 3px #145aaa;
   	padding-left: 112px;
	line-height: 100px;
	font-size: 36px;
	font-weight: bold;
	color:#FFFFFF;
	display: inline-block;
    margin-top:50px;
}
div.header-vice{
	background: #2e8dfb;
	height: 140px;
}
div.header-vice .header_bg{
	background: url(../images/header_bg1.png) no-repeat 340px 0px;
	height: 140px;
}
div.header-vice .logo{
	background: url(../images/logo.png) no-repeat;
	height: 100px;
	text-shadow: 0 2px 3px #145aaa;
   	padding-left: 112px;
	line-height: 100px;
	font-size: 36px;
	font-weight: bold;
	color:#FFFFFF;
	display: inline-block;
    margin-top:20px;
}
/*导航*/
div.nav{
	background: #307ce4;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
}
div.nav ul li{
	float: left;
}
div.nav ul li a{
	color: #FFFFFF;
	padding: 16px 35px;
}
div.nav ul li a.active,div.nav ul li a:hover{
	text-decoration: none;
	background: #296ac2;
}
/*导航2*/
div.menu{
	border-bottom: 1px solid #e3e3e3;
}
div.menu ul li{
	float: left;
	margin-right: 5px;
	position: relative;
}
div.menu ul li a{
	padding: 7px 20px;
    display: inline-block;
    border-radius: 3px 3px 0 0;
    cursor: pointer;
    font-size: 16px;
}
div.menu ul li a:hover{
	background: #e5f1ff;
    color: #535353;
}
div.menu ul li.active a{
    background: #2e8dfb;
    color: #FFF;
    font-weight: bold;
}
.no_width{
	width: auto !important;
}

div.table-responsive .operation a{
	padding: 0 10px;
}
/*异常状态*/
 div.menu .tab-abnormal:after {
     content: ""; 
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: -10px;
    right: -8px;
    background-color: red;
    color:#fff;
    border-radius: 10px;
    text-align: center;
} 
/*内容*/
div.main .content{
    padding: 20px;
	background: #FFFFFF;
}

/*底部*/
div.footer{
	text-align: center;
	color:#929ba3;
	margin: 25px 0;
}
/*分页*/
div.page .pages{
	display: inline-block;
}
div.page .pages a{
	border:1px solid #dddddd;
	border-radius: 3px;
	padding: 5px 10px;
	background: #FFF;
	display: inline-block;
	color:#999999;
}
div.page .pages a.active,div.page .pages a:hover{
	background: #e9f2ff;
	border:1px solid #a8c7f4;
	color: #528fea;
}
/*主题名称*/
.theme_name {
    color: gray;
	float: right;
    margin-top: 9px;
    display: inline-block;
}